### Function

# EDataServer WebDAVSession util_free_privileges

since: 3.26

#### Declaration [src]

    void
    e_webdav_session_util_free_privileges (
      GNode* privileges
    )

#### Description [src]

Frees `privileges` returned by e_webdav_session_get_supported_privilege_set_sync(). The function does nothing, if `privileges` is `NULL`.

Available since: 3.26

#### Parameters

`privileges`

  Type: `GNode`

  A tree of `EWebDAVPrivilege` structures.

  The argument can be `NULL`.
  The data is owned by the caller of the function.